{
    "romFileName": "AP1EI.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Missile Command",
    "romPlatform": "Arcade",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1980",
    "romPlayers": 2,
    "romDescription": "The planet Zardon has always been a utopia, but their stellar neighbours on Krytolia are the jealous type. Save the planet by fending off the Krytolian barrage of missiles, satellites and bombs!",
    "romMapping": {
        "a": "Fire Delta base",
        "b": "Fire Omega base",
        "x": "Fire Alpha base",
        "y": "NULL",
        "dpad": "Move reticle",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
